За Вашим запитом нічого не знайдено. - Сторінка 981

Всього оголошень
Коричневий Фольксваген Пассат Альтрак, об'ємом двигуна 2 л та пробігом 295 тис. км за 13300 $, фото 1 на Automoto.ua
З VIN-кодом
14.08.2026
13 300 $
595 441 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13300)) }} грн
Дизель 2 л.
Автомат
295 тис. км
Кам'янець-Подільський
Перевірено за номером по базі МВС
BX3790IB
Продаю власне авто я 2 власник .Авто вчасно обслуговується . Розхідники всі замінені . Дзвоніть питайте. Комплект зимової гуми йде з авто. Е...
Білий Вольво ХС70, об'ємом двигуна 2 л та пробігом 2 тис. км за 19997 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
19 997 $
895 065 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19997)) }} грн
Дизель 2 л.
Автомат
2 тис. км
Миколаїв
Перевірено за номером по базі МВС
KA7625TB
Продаю хорошую машину все вопросы по телефону машина с Корей первая регистрация в Украине
Червоний Мазда 3, об'ємом двигуна 1.6 л та пробігом 278 тис. км за 4700 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
4 700 $
210 278 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4700)) }} грн
Бензин 1.6 л.
Автомат
278 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KE6009BE
Mazda 3, 2008, 1.6 л, автомат · Рік: 2008 · Двигун: 1.6 л · Коробка: автомат (працює справно) · Пробіг: 278 174 км · Колір: темно-бордовий ...
Білий Кіа Sportage, об'ємом двигуна 2 л та пробігом 216 тис. км за 11750 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
11 750 $
526 517 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11750)) }} грн
Дизель 2 л.
Автомат
216 тис. км
Київ
Перевірено за номером по базі МВС
AI8146TE
Автомобіль в чудовому стані.Дизельний надійний двигун працює без зауважень, коробка автомат перемикає все вчасно і чотко, по ходовій частині...
Сірий Фольксваген Гольф, об'ємом двигуна 1.6 л та пробігом 202 тис. км за 4000 $, фото 1 на Automoto.ua
З VIN-кодом
18.08.2026
4 000 $
179 240 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4000)) }} грн
Бензин 1.6 л.
Автомат
202 тис. км
Одеса
Перевірено за номером по базі МВС
BH6129TO
Продаю свій автомобіль. Машина на ходу, щодня використовується. Купувалось як перше авто, пригнаний з Німеччини, я перший власник в Україні....
Білий Тойота Королла, об'ємом двигуна 1.6 л та пробігом 30 тис. км за 18500 $, фото 1 на Automoto.ua
З VIN-кодом
15.08.2026
18 500 $
827 690 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18500)) }} грн
Бензин 1.6 л.
Ручна / Механіка
30 тис. км
Вінниця
Перевірено за номером по базі МВС
AB0040BK
Перша реєстрація січень 2021 року. Деталі за телефоном
Синій Чері Амулет, об'ємом двигуна 1.6 л та пробігом 209 тис. км за 2000 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
2 000 $
89 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2000)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
209 тис. км
Бобровиця
Перевірено за номером по базі МВС
CB2327EE
Продам чері амулет в хорошому стані сів поїхав В машині стоїть магнітола на 9», колонки задні з ауді, камера занього виду, центральний замок...
Сірий Форд Оріон, об'ємом двигуна 1.6 л та пробігом 50 тис. км за 1400 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
1 400 $
62 678 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1400)) }} грн
Бензин 1.6 л.
Ручна / Механіка
50 тис. км
Луцьк
Продам автомобиль Форд орион 1984 года выпуска.По кузову есть ньюансы, не кретические, пороги, арки поварены но не зачищены и не крашены. Ко...
Чорний БМВ 535, об'ємом двигуна 2.9 л та пробігом 54 тис. км за 35000 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
35 000 $
1 566 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 35000)) }} грн
Бензин 2.9 л.
Автомат
54 тис. км
Хмельницький
Перевірено за номером по базі МВС
BH5005HP
Максимальная,состояние новой машины,обслуживание авт бавария,черный потолок,люк,дорогой тюнинг с оригинальных деталей
Синій Шкода Октавія, об'ємом двигуна 1.4 л та пробігом 68 тис. км за 18500 $, фото 1 на Automoto.ua
З VIN-кодом
09.07.2026
18 500 $
828 245 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18500)) }} грн
Бензин 1.4 л.
Автомат
68 тис. км
Луцьк
Перевірено за номером по базі МВС
AH7685OH
Продам автомобіль — Skoda Octavia А8, 2020 року випуску. Комплектація Style+ Офіційний автомобіль з рідним пробігом 68 тис. км. Авто в дуже...
Чорний Ніссан Жук, об'ємом двигуна 1.5 л та пробігом 215 тис. км за 7399 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
7 399 $
331 179 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7399)) }} грн
Дизель 1.5 л.
Ручна / Механіка
215 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
AE6061OX
Економник компактний кроссовер. Мотор k9k 1.5 Механіка Все працює Є над чим позайматися по техніці, але ціна більш ніж адекватна за такий с...